component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6
    continue: false
contact:
  - omoris@redhat.com
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0075612
extra-summary: 
    /CoreOS/audit/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
extra-task: 
    /CoreOS/audit/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=519790
recommend:
  - audit
  - audit-libs
  - audit-libs-devel
  - gcc
  - glibc-devel.s390
  - glibc-devel.ppc
  - glibc-devel
  - glibc-devel.i686
summary: Bug 519790 -  crash interpreting IPC mode fields via libauparse
tag:
  - CI-Tier-1
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
order: 50
id:
path: /Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault/main.fmf
context: {}
